/* CSS BASE DO mSLIDER */
.mSlider {
    position: relative;
    width: 100%;
    height: auto;
    display: none;
}

.mSlider .mSlide, .mSlider .wrap-items {
    display: block;
    width: 100%;
    border: 0;
    display: none;
    text-decoration: none;
    text-align: center;
}
.mSlider .mSlide img{
    width: 100%;
}
.mSlider .wrap-items .mSlide img{
    width: initial;
}                 
.mSlider .wrap-items .mSlide{   
    display: inline-block;     
}

.mSlider .mSlide:first-child, .mSlider .wrap-items:first-child {
    display: inline-block;
}

.mSlider .mSlide .mCaption{
    text-align: left;
}

.mSlider .mControlNav {
    text-align: center;
}

.mSlider .mControlNav a {
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #41b2e4;
    background: #41b2e4;
    width: 5px;
    height: 5px;
    margin-right: 2px;
    cursor: pointer;
}

.mSlider .mControlNav a.active {
    background: #FFF;
}

.mSlider .mDirectionNav {
    position: absolute;
    top: 20%;
    width: 100%;
    height: 50px;
    z-index: 10;
}

.mSlider .mDirectionNav a {
    position: absolute;
    cursor: pointer;
    overflow: hidden;
    border: 0;
    text-decoration: none;
}

.mSlider .mDirectionNav a.mPrevNav {
    left: 0;
}

.mSlider .mDirectionNav a.mNextNav {
    right: 0;
}


.mSlider::selection, .mSlider a::selection {
    color: none; 
    background: none;
}
.mSlider::-moz-selection, .mSlider a::-moz-selection {
    color: none; 
    background: none;
}
.mSlider::-webkit-selection, .mSlider a::-webkit-selection {
    color: none; 
    background: none;
}

/*
*--------------------
* CUSTOM STYLEs
*--------------------
*/

/* 
*
* SLIDER TOPO
*
*/
.sliderSecundario{
    position: relative;
    width: 620px;                
    height: auto;                             
}           
.sliderSecundario .mSlider .mCaption{
    position: absolute;
    bottom: 18px;
    width: 100%;
    text-align: center;
    font: 30px "EstLineBold", Times;
    color: #FFF;
    padding-top: 12px;
    padding-bottom: 30px;
    background: rgba(84,99,112,0.8);      
}
.sliderSecundario .mSlider .mCaption strong{
    color: rgb(0, 159, 218);
}
.sliderSecundario .mSlider .mCaption p{
    display: inline;
}
.sliderSecundario .mSlider .mDirectionNav{
    display: none;
}
.sliderSecundario .mSlider .mControlNav{
    position: relative;
    top: -26px;
}
.sliderSecundario .mSlider .mControlNav a{
    width: 7px;
    height: 7px;
}




/* 
*
* SLIDER GALERIA (COLUNA MEIO)
*
*/
.widgetshome .galeria{
    position: relative;
    width: 300px;
    height: auto;                
}
.widgetshome .galeria .mSlider:before {
    top: 0;
    left: 13px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #FFF;
    border-width: 8px;
    margin-left: -8px;
    z-index: 999;
}
.widgetshome .galeria .mSlider{           
    margin-bottom: 30px;     
    padding-bottom: 4px;
}            
.widgetshome .galeria .mSlider .mCaption{
    padding: 7px;                
    background: #3b3a3d;   
    font: 17px/22px arial;         
}
.widgetshome .galeria .mSlider .mCaption strong{
    color: #41b2e4;    
    font-weight: normal;
}
.widgetshome .galeria .mSlider .mCaption p{
    color: #FFF;
    font-weight: normal;
}     
.widgetshome .galeria .mSlider .mControlNav{
    background: #3b3a3d;   
    padding-bottom: 5px;
}
.widgetshome .galeria .mSlider .mDirectionNav a {
    width: 37px;
    height: 75px;
    background: url(../img/slider-home-arrows.png) no-repeat rgba(0,0,0,0.5);
    color: #FFF;
    font: 16px/20px "arial black", arial;
    text-align: center;
    top: 0px;
    padding: 0;
    text-indent: -999px;
    overflow: hidden;
}       
.widgetshome .galeria .mSlider .mDirectionNav a.mPrevNav {
    -webkit-border-radius: 0 75px 75px 0;
    -moz-border-radius: 0 75px 75px 0;
    border-radius: 0 75px 75px 0;
    background-position: 10px center;
}
.widgetshome .galeria .mSlider .mDirectionNav a.mNextNav {
    -webkit-border-radius: 75px 0 0 75px;
    -moz-border-radius: 75px 0 0 75px;
    border-radius: 75px 0 0 75px;
    background-position: -251px center;
}




/* 
*
* SLIDER OLHAR ESTADAO (imagens do dia - fotos) 
*
*/
.imagensdodia{
    position: relative;
    width: 912px;
    background: rgb(230,231,232);
    padding: 0 30px;
    height: auto; 
    padding-bottom: 1px;           
}

.imagensdodia .arrow{
    color: #006393;
    font: bold 13px/14px Arial,sans-serif;
    text-transform: uppercase;
    padding: 12px 10px 15px;
    margin-bottom: 10px;
    position: relative;
}
.imagensdodia .arrow:before {
    top: 0;
    left: 13px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #FFF;
    border-width: 8px;
    margin-left: -8px;
    z-index: 999;
}
.imagensdodia .mSlider{           
    margin-bottom: 10px;     
    padding-bottom: 4px;
}            
.imagensdodia .mSlider .mCaption{
    padding: 5px 0;                                         
}
.imagensdodia .mSlider a{     
    text-decoration: none;
}
.imagensdodia .mSlider .mCaption strong{
    font: 700 16px/18px "Arial Black", arial;
    color: rgb(65, 64, 66);
}
.imagensdodia .mSlider .mCaption p{
    color: rgb(65, 64, 66);
}     
.imagensdodia .mSlider .mControlNav{                 
    padding-bottom: 5px;
    margin-top: 15px;
}
.imagensdodia .mSlider .mDirectionNav{
    top: 40%;
}
.imagensdodia .mSlider .mDirectionNav a {
    width: 27px;
    height: 40px;
    display: block;
    background: url(../img/arrow-nav.png) 0 0 no-repeat;
    text-indent: -999px;
}       
.imagensdodia .mSlider .mDirectionNav a.mPrevNav {
    background-position: 0 -56px;
    left: -26px;
}
.imagensdodia .mSlider .mDirectionNav a.mNextNav {
    right: -31px;
}
.imagensdodia .mSlider .mControlNav a{
    background: #000;
    border: 1px solid #000;
    width: 7px;
    height: 7px;
    
}
.imagensdodia .mSlider .mControlNav a.active{
    background: #FFF;                            
}

/* compartilhe */
.imagensdodia .mSlider .share{
    position: absolute;
    top: 0; 
    right: 0; 
    z-index: 100;
    background: url(../img/preto-60.png); 
    
}               
.imagensdodia .mSlider .compartilhe{
    display: inline-block;
    margin-left: 0px;
    position: relative;
    z-index: 10;
    font: bold 11px/11px arial;
    color: #4d4d4f;       
    padding-left: 7px;         
}            
.imagensdodia .mSlider .compartilhe a{
    font: bold 9px/11px arial;
    text-transform: uppercase;
}
.imagensdodia .mSlider .compartilhe a.compartilhar_link{
    padding-right: 5px;
    padding: 5px 5px 13px 23px;
    background: url(../img/comentario.png) 0 -185px no-repeat;
    color: #FFF !important;
    text-shadow: 0 0 1px #000;
    font-family: 'Arial', sans-serif;
    font-size: 9px;
    text-transform: uppercase;
    width: auto !important;
}
.imagensdodia .mSlider .compartilhe .midiassociais{
    position: absolute;                
    margin-left: 0;
    top: 17px;
    right: -10px !important;
    width: 205px;
    overflow: hidden;
    display: none;
    background-color: rgb(230,231,232);
    max-height: 50px;
    z-index: 5;
}
.imagensdodia .mSlider .compartilhe .midiassociais ul{
    list-style: none;
}
.imagensdodia .mSlider .compartilhe .midiassociais ul li{
    position: relative;
    margin-left: 0;
    padding: 7px !important;
    width: 26px !important;
    height: 42px;
    font: bold 11px/11px arial;
    text-align: center;
    border-left: 1px dotted #4d4d4f;
    margin-bottom: 3px;
    display: block !important;
    float: left;
}
.imagensdodia .mSlider .compartilhe .midiassociais ul li:first-child {
    border: none;
}
.imagensdodia .mSlider .compartilhe .midiassociais ul li a {
    display: block;
    padding: 0;
    width: 26px !important;
    height: 26px;
    color: #4d4d4f !important;
    background: url(../img/compartilhar.png) 0 0 no-repeat;
}
.imagensdodia .mSlider .compartilhar_link:hover, .compartilhar_link.ativo{
    background-color: rgb(230,231,232);
}
.imagensdodia .mSlider .midiassociais a:hover{color:#0090b1;}            
.imagensdodia .mSlider .midiassociais .face{background-position: -97px -31px !important;}
.imagensdodia .mSlider .midiassociais .face:hover{background-position: -97px -1px !important;}
.imagensdodia .mSlider .midiassociais .twitter{background-position: -65px -31px !important;}
.imagensdodia .mSlider .midiassociais .twitter:hover{background-position: -65px -1px !important;}
.imagensdodia .mSlider .midiassociais .gplus{background-position: -33px -31px !important;}
.imagensdodia .mSlider .midiassociais .gplus:hover{background-position: -33px -1px !important;}
.imagensdodia .mSlider .midiassociais .linkdin{background-position: -1px -31px !important;}
.imagensdodia .mSlider .midiassociais .linkdin:hover{background-position: -1px -1px !important;}
.imagensdodia .mSlider .midiassociais .email{background-position: -129px -31px !important;}
.imagensdodia .mSlider .midiassociais .email:hover{background-position: -129px -1px !important; }
.imagensdodia .mSlider .midiassociais .contagem {
    font: bold 9px arial !important;
    padding-top: 28px;
    margin: 0;
}





/*
*
* SLIDER SUB-HOME 
*
*/
.slider-subhome{
    position: relative;
    width: 610px;                
    height: auto;                             
}
.slider-subhome .mSlider .mSlide a{
    text-decoration: none;
}
.slider-subhome .mSlider .mCaption{
    position: relative;
    bottom: 18px;                
    text-align: left;
    font: 30px "EstLineBold", Times;
    color: #FFF;
    padding-top: 12px;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
    background: #000;
    border-top: 3px solid #FFF;
}
.slider-subhome .mSlider .mCaption strong{
    color: rgb(0, 159, 218);
    font: 60px/35px "EstLineBold", "Times";
    font-weight: bold;
}
.slider-subhome .mSlider .mCaption p{
    display: inline;
    font: 30px/35px "EstLineBold", "Times";
    font-weight: bold;
}
.slider-subhome .mSlider .mCaption p.linhafina{
    display: block;
    font: 16px/20px arial;                
    margin-top: 7px;                
    font-weight: normal;
}
.slider-subhome .mSlider .mDirectionNav{
    display: none;
}
.slider-subhome .mSlider .mControlNav{
    position: relative;
    top: -40px;
}
.slider-subhome .mSlider .mControlNav a{
    width: 7px;
    height: 7px;
}

 /* compartilhe */
.slider-subhome .mSlider .share{
    position: absolute;
    top: 0; 
    right: 0; 
    z-index: 100;
    background: url(../img/preto-60.png); 
    padding-bottom: 4px;
    padding-right: 6px;
}               

.slider-subhome .mSlider .compartilhe{
    display: inline-block;
    margin-left: 0px;
    position: relative;
    z-index: 10;
    font: bold 11px/11px arial;
    color: #4d4d4f;       
    padding-left: 7px;         
}            
.slider-subhome .mSlider .compartilhe a{
    font: bold 9px/11px arial;
    text-transform: uppercase;
}
.slider-subhome .mSlider .compartilhe a.compartilhar_link{
    padding-right: 5px;
    padding: 5px 5px 13px 23px;
    background: url(../img/comentario.png) 0 -185px no-repeat;
    color: #FFF !important;
    text-shadow: 0 0 1px #000;
    font-family: 'Arial', sans-serif;
    font-size: 9px;
    text-transform: uppercase;
    width: auto !important;
    text-decoration: none;
}
.slider-subhome .mSlider .compartilhe .midiassociais{
    position: absolute;                
    margin-left: 0;
    top: 17px;
    right: -6px !important;
    width: 205px;
    overflow: hidden;
    display: none;
    background-color: rgb(230,231,232);
    max-height: 50px;
    z-index: 5;
}
.slider-subhome ul{
    list-style: none;
}
.slider-subhome .mSlider .compartilhe .midiassociais ul li{
    position: relative;
    margin-left: 0;
    padding: 7px !important;
    width: 26px !important;
    height: 42px;
    font: bold 11px/11px arial;
    text-align: center;
    border-left: 1px dotted #4d4d4f;
    margin-bottom: 3px;
    display: block !important;
    float: left;
}
.slider-subhome .mSlider .compartilhe .midiassociais ul li:first-child {
    border: none;
}
.slider-subhome .mSlider .compartilhe .midiassociais ul li a {
    display: block;
    padding: 0;
    width: 26px !important;
    height: 26px;
    color: #4d4d4f !important;
    background: url(../img/compartilhar.png) 0 0 no-repeat;
}
.slider-subhome .mSlider .compartilhar_link:hover, .compartilhar_link.ativo{
    background-color: rgb(230,231,232);
}
.slider-subhome .mSlider .midiassociais a:hover{color:#0090b1;}            
.slider-subhome .mSlider .midiassociais .face{background-position: -97px -31px !important;}
.slider-subhome .mSlider .midiassociais .face:hover{background-position: -97px -1px !important;}
.slider-subhome .mSlider .midiassociais .twitter{background-position: -65px -31px !important;}
.slider-subhome .mSlider .midiassociais .twitter:hover{background-position: -65px -1px !important;}
.slider-subhome .mSlider .midiassociais .gplus{background-position: -33px -31px !important;}
.slider-subhome .mSlider .midiassociais .gplus:hover{background-position: -33px -1px !important;}
.slider-subhome .mSlider .midiassociais .linkdin{background-position: -1px -31px !important;}
.slider-subhome .mSlider .midiassociais .linkdin:hover{background-position: -1px -1px !important;}
.slider-subhome .mSlider .midiassociais .email{background-position: -129px -31px !important;}
.slider-subhome .mSlider .midiassociais .email:hover{background-position: -129px -1px !important; }
.slider-subhome .mSlider .midiassociais .contagem {
    font: bold 9px arial !important;
    padding-top: 28px;
    margin: 0;
}